/* !Base (Author: mail@jandousek.cz) */

/*
 Bodies
 ***
*/

body {
  font: 300 16px 'Playfair Display', sans-serif;
  color: #484848;
}

/*
  links
  ***
*/

a {
  color: #d7b065;
}
a:hover {
  color: #000;
}

/*
  forms
  ***
*/

input, textarea, select, button {
  outline: none;
  font: 300 17px 'Playfair Display', sans-serif;
}

/*
  link
  ***
*/

.link {
  display: inline-block;
  margin: 0 15px 15px 0;
  line-height: 1.5;
}

/*
  type-button
  ---
*/

.link.type-button {
  padding: 10px 20px 11px 20px;
  background-color: #fff;
  border: 1px solid #000;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  font-size: 13px;
  white-space: nowrap;
  color: #000;
}

/*
  adjust uil
  ...
*/

.link.type-button .uil {
  margin-left: -10px;
}

/*
  size-*
  ---
*/

.link.type-button.size-small {
  padding: 7px 15px 8px 15px;
  font-size: 12px;
}

/* actions */

a.link.type-button:hover, a:hover .link.type-button {
  border-color: #d7b065;
  color: #d7b065;
}

/*
  flashMessage
  ***
*/

.flash {
  position: relative;
  margin-bottom: 25px;
  padding: 14px 20px;
  background-color: #F6FBFD;
  border: 1px solid #A2D9E7;
  border-radius: 5px;
  line-height: 1.6;
  text-align: left;
  font: 14px 'Roboto Slab';
  color: #101820;
}

/*
  type
  ---
*/

.flash.type-error {
  background-color: #fff5f5;
  border-color: #d51616;
}
.flash.type-warning {
  background-color: #FFF9EB;
  border-color: #FFC844;
}
.flash.type-success {
  background-color: #E5F9F6;
  border-color: #00BFA5;
}

/*
  gallery
  ***
*/

.gallery {
  margin: 0 -5px;
  font-size: 0;
}
.gallery dl {
  width: 25%;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 10px;
}
.gallery dl a, .gallery dl a img {
  display: block;
}
.gallery dl a {
  margin: 0 5px;
}
.gallery dl dd {
  display: none;
}

/*
  hide
  ---
*/

.gallery p, .gallery br {
  display: none;
}

/*
  formSearch
  ***
*/

.formSearch {
  position: relative;
  overflow: hidden;
}

/*
  input
  ---
*/

.formSearch-input {
  width: 210px;
  padding: 13px 55px 14px 15px;
  border: 1px solid #e7eaee;
  font-style: italic;
  font-size: 14px;
  transition: border-color 150ms linear;
}

/* actions */

.formSearch-input:focus {
  border-color: #e4202a;
}

/*
  submit
  ---
*/

.formSearch-submit {
  width: 40px;
  height: 48px;
  position: absolute;
  right: 0;
  top: 0;
  overflow: hidden;
  background: transparent;
  border: none;
  white-space: nowrap;
  text-indent: 200%;
}
.formSearch-submit:before {
  content: '\eb63';
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -9px 0 0 -9px;
  text-indent: 0;
  font: 18px 'unicons';
  color: #acacac;
  transition: color 150ms linear;
}

/* actions */

.formSearch-input:focus + .formSearch-submit:before {
  color: #e4202a;
}

/*
  listShare
  ***
*/

.listShare {
  font-size: 0;
}

/*
  title
  ---
*/

.listShare-title {
  display: inline-block;
  margin: 0 15px 0 0;
}

/*
  list
  ---
*/

.listShare-list {
  display: inline-block;
  margin: 0;
  font-size: 0;
}
.listShare-list > li {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 0;
  line-height: 1;
}
.listShare-list > li:before {
  display: none;
}
.listShare-list > li > a {
  display: block;
  padding: 7px 10px 7px 36px;
  background-color: #222;
  border-radius: 3px;
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  opacity: 0.7;
}
.listShare-list > li > a:before {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  margin-right: 4px;
  padding: 7px 6px 7px 6px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 3px 0 0 3px;
  font: 100% 'unicons';
  opacity: 0.5;
}

/*
  type-*
  ---
*/

.listShare-list > li.type-facebook > a {
  background-color: #3b5998;
}
.listShare-list > li.type-facebook > a:before {
  content: '\e9d3';
}
.listShare-list > li.type-twitter > a {
  background-color: #1da1f2;
}
.listShare-list > li.type-twitter > a:before {
  content: '\ec06';
}
.listShare-list > li.type-vk > a {
  background-color: #4a76a8;
}
.listShare-list > li.type-vk > a:before {
  content: '\ec2a';
}

/* actions */

.listShare-list > li > a:hover {
  opacity: 1;
}

/*
  navDir
  ***
*/

.navDir > a, .navDir > a > span, .navDir > a > span > b, .navDir > a > span > span {
  display: block;
}
.navDir > a {
  width: 45%;
  width: calc(50% - 15px);
  line-height: 1.7;
  text-decoration: none;
  font-size: 13px;
}
.navDir > a > span {
  position: relative;
  padding: 15px 25px;
  background-color: #484848;
  line-height: inherit;
  color: #b3b7ba;
}
.navDir > a > span:before {
  width: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 27px 0;
  border-left: 1px solid #6d6f72;
  border-right: 1px solid #6d6f72;
  text-align: center;
  font: 400 20px 'unicons';
  color: #fff;
}
.navDir > a > span > b, .navDir > a > span > span {
  overflow: hidden;
  display: block;
  line-height: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.navDir > a > span > b {
  text-decoration: underline;
  font-size: 14px;
  color: #fff;
}

/*
  width-full
  ---
*/

.navDir > a.width-full {
  width: 100%;
}

/*
  type-*
  ---
*/

.navDir > a.type-prev {
  float: left;
  text-align: left;
}
.navDir > a.type-prev > span {
  padding-left: 50px;
}
.navDir > a.type-prev > span:before {
  content: '\e82a';
  left: 0;
  border-left: none;
}
.navDir > a.type-next {
  float: right;
  text-align: right;
}
.navDir > a.type-next > span {
  padding-right: 50px;
}
.navDir > a.type-next > span:before {
  content: '\e82b';
  right: 0;
  border-right: none;
}

/* actions */

.navDir > a:hover > span:before {
  background-color: #d7b065;
  border-color: #d7b065;
  color: #fff;
}

/*
  navPager
  ***
*/

.navPager {
  font-size: 0;
}
.navPager > a {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  padding: 10px 14px;
  border: 1px solid #e7eaee;
  text-decoration: none;
  font-size: 14px;
  color: #484848;
  transition: 150ms linear;
}

/*
  icon-*
  ---
*/

.navPager > a[class*="icon-"] {
  width: 33px;
  position: relative;
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
  white-space: nowrap;
  text-indent: 200%;
}
.navPager > a[class*="icon-"]:before {
  content: '';
  position: absolute;
  left: 8px;
  top: 8px;
  text-indent: 0;
  font: 18px 'unicons';
}

/*
  icon
  ...
*/

.navPager > a.icon-first:before {
  content: '\e82a';
}
.navPager > a.icon-prev:before {
  content: '\e82e';
}
.navPager > a.icon-next:before {
  content: '\e830';
}
.navPager > a.icon-last:before {
  content: '\e82b';
}

/*
  actions
  ---
*/

.navPager > a:hover {
  border-color: #d7b065;
  color: #d7b065;
}
.navPager > a.is-active {
  background-color: #222;
  border-color: #222;
  font-weight: 700;
  color: #fff;
}

/*
  navDrop
  ***
*/

.navDrop {
  min-width: 190px;
  position: absolute;
  left: 50%;
  display: none;
  margin: 0 0 0 -95px;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.16);
}
.navDrop:before {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  left: 50%;
  top: -5px;
  transform: rotate(45deg);
  margin-left: -5px;
  background-color: #fff;
  box-shadow: -2px -2px 4px rgba(0, 0, 0, 0.04);
}
.navDrop > li {
  margin: 0;
  padding: 0;
  line-height: 1;
}
.navDrop > li:before {
  display: none;
}
.navDrop > li > a {
  display: block;
  padding: 6px 15px;
  text-decoration: none;
  font-size: 15px;
  color: #3f3f3f;
}
.navDrop > li:first-child > a {
  padding-top: 15px;
}
.navDrop > li:last-child > a {
  padding-bottom: 15px;
}

/* actions */

.navDrop > li > a:hover, .navDrop > li.is-active > a {
  color: #e4202a;
}

/*
  itemComment
  ***
*/

.itemComment:before {
  display: none !important;
}
.itemComment-inset {
  position: relative;
  padding-bottom: 1px;
  font-size: 13.5px;
}
.itemComment-inset:before, .itemComment-inset:after {
  content: '';
  position: absolute;
  background-color: #e7eaee;
}
.itemComment-inset:after {
  width: 1px;
  left: 25px;
  top: 30px;
  bottom: 0;
}
.itemComment-inset:before {
  width: 10px;
  height: 1px;
  left: 0;
  top: 15px;
}
.itemComment-inset-inset {
  position: relative;
  margin-left: 45px;
  padding-top: 0;
}

/*
  thumb
  ---
*/

.itemComment-thumb {
  width: 30px;
  height: 30px;
  float: left;
  margin-left: 10px;
  border-radius: 100%;
}

/*
  title
  ---
*/

.itemComment-title {
  margin: 0;
}

/*
  excerpt
  ---
*/

.itemComment-excerpt {
  margin: 10px 0 0 0;
  font-size: 12px;
}

/*
  date
  ---
*/

.itemComment-date {
  display: block;
  margin-top: 10px;
  font-style: italic;
}

/*
  reply
  ---
*/

.itemComment-reply {
  position: absolute;
  right: 0;
  top: 2px;
  padding: 7px 12px;
  border: 1px solid #d7b065;
  border-radius: 100px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  font-size: 11px;
  color: #484848;
}

/* actions */

.itemComment-reply:hover {
  background-color: #d7b065;
  color: #fff;
}

/*
  - list
  ---
*/

.itemComment--list {
  /* TODO */
}

/*
  title
  ...
*/

.itemComment--list-title {
  margin: 0;
}

/*
  title
  ...
*/

.itemComment--list-excerpt {
  margin: 5px 0 0 0;
  font-style: italic;
  font-size: 17px;
}

/*
  size-*
*/

.itemComment--list-excerpt.size-small {
  font-size: 15px;
}

/*
  head
  ...
*/

.itemComment--list-head {
  margin-bottom: 30px;
}

/*
  list
  ...
*/

.itemComment--list-list {
  margin: 0;
}
.itemComment--list-list .itemComment--list-list {
  margin-left: 25px;
}
.itemComment--list-list .itemComment--list-list {
  margin-left: 25px;
}


/*
  adjust itemComment
*/

.itemComment--list-list > .itemComment {
  margin: 0;
  padding: 0;
  list-style: none;
}
.itemComment--list-list > .itemComment:last-child > .itemComment-inset:after {
  bottom: 30px;
}
.itemComment--list-list.level-1 > .itemComment:last-child > .itemComment-inset:after {
  bottom: -10px;
}

/* level-* */

.itemComment--list-list.level-1 > .itemComment > .itemComment-inset:before {
  display: none;
}

/*
  form
  ...
*/

.itemComment--list-form {
  margin: 0 -40px -30px 0;
  padding: 0 40px 40px 0;
}
.itemComment--list-list + .itemComment--list-form {
  margin-left: 25px;
  margin-top: 10px;
  padding-top: 25px;
  padding-left: 40px;
  border-top: 1px solid #e7eaee;
}

/*
  cancel
*/

.itemComment--list-form-cancel {
  display: inline-block;
  margin: 5px 0 15px 0;
  font-weight: 600;
  font-size: 90%;
  color: #d51616;
}

/*
  input
  ***
*/

.input {
  width: 100%;
  display: block;
  padding: 8px 12px;
  border: 1px solid #a8afb8;
  font-size: 14px;
}

/*
  textarea
  ---
*/

textarea.input {
  line-height: 1.6;
}

/* actions */

.input:focus {
  border-color: #d7b065;
}

/*
  field
  ***
*/

.field {
  margin-bottom: 15px;
}

/*
  label
  ---
*/

.field-label {
  display: block;
  padding-bottom: 8px;
  line-height: 1.5;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
}
.field-label > strong {
  color: #D51616;
}

/*
  error
  ---
*/

.field-error {
  display: block;
  margin-top: 5px;
  line-height: 1.5;
  font-weight: 700;
  font-size: 13px;
  color: #D51616;
}
.field-error:before {
  content: '\e9c3';
  position: relative;
  bottom: -1px;
  margin-right: 4px;
  font: 120% 'unicons';
}

/*
  video
  ***
*/

.video {
  position: relative;
}
.video > span, .video > span > span {
  position: absolute;
}
.video > span {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  background-color: #e7eaee;
  cursor: pointer;
}
html.js-true .video > span {
  display: block;
}
.video > span > span {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-weight: 700;
  color: #000;
}
.video > span > span:before {
  content: '\eb1c';
  display: inline-block;
  vertical-align: middle;
  margin-right: 12px;
  padding: 9px 8px 11px 12px;
  background-color: #e4202a;
  border-radius: 100%;
  font: 24px 'unicons';
  color: #fff;
}

/* actions */

.video > span:hover > span:before {
  background-color: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  color: #e4202a;
}

/*
  adjust iframe
  ---
*/

.video > iframe {
  margin: 0;
}

/*
  wp-video
  ***
*/

.wp-video {
  max-width: 40%;
  float: left;
  margin: 7px 35px 30px 0;
}

/*
  taken
  ***
*/

.taken {
  position: relative;
  padding: 30px 40px 90px 40px;
  background-color: #f8f9fb;
  box-shadow: inset -30px 0 20px rgba(0, 0, 0, 0.03);
}

/*
  sig
  ---
*/

.taken-sig {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 15px 40px;
  background-color: #484848;
  color: #fff;
}
.taken-sig a {
  color: inherit;
}
.taken-sig a:hover {
  color: #eee;
}
.taken-sig small {
  display: block;
  margin: 3px 0 10px 0;
}

/*
  support
  ***
*/

.support {
  overflow: hidden;
}
.support-inset {
  font-size: 15px;
}

/*
  title
  ---
*/

.support-title {
  display: inline-block;
  margin: 0;
  padding: 10px 20px;
  background-color: #809e2e;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
}

/*
  excerpt
  ---
*/

.support-excerpt {
  margin: 0;
  padding: 15px 20px;
  background-color: #f8f9fb;
  box-shadow: inset -30px 0 20px rgba(0,0,0,.03);
}

/*
  formComment
  ***
*/

.formComment {
  /* TODO */
}

/*
  adjust field
  ---
*/

.formComment .field.contain-text, .formComment .field.contain-email {
  width: 45%;
  width: calc(50% - 15px);
}
.formComment .field.contain-text {
  float: left;
}
.formComment .field.contain-email {
  float: right;
}
.formComment .field.contain-textarea {
  clear: both;
}

/*
  adjust link
  ---
*/

.formComment .link.type-button {
  margin: 0;
}

/*
  itemAuthor
  ***
*/

.itemAuthor-inset {
  text-align: center;
  font-size: 14px;
}

/*
  thumb
  ---
*/

.itemAuthor-thumb {
  width: 80px;
  height: 80px;
  display: block;
  margin: 0 auto;
  border-radius: 100%;
}

/*
  title
  ---
*/

.itemAuthor-title {
  margin: 15px 0 0 0;
}

/*
  excerpt
  ---
*/

.itemAuthor-excerpt {
  margin: 8px 0 0 0;
}

/*
  adjust link
  ---
*/

.itemAuthor .link.type-button {
  margin-top: 15px;
}

/*
  itemPost
  ***
*/

.itemPost-inset {
  position: relative;
  display: block;
  text-decoration: none;
  font-size: 14px;
  color: #484848;
}
.itemPost-inset-inset {
  padding-top: 15px;
}

/*
  size-large
  ---
*/

.itemPost.size-large .itemPost-inset {
  background-color: #f7f7f7;
}
.itemPost.size-large .itemPost-inset-inset {
  margin-left: 50%;
  padding: 60px 45px;
  text-align: center;
}

/*
  thumb
  ---
*/

.itemPost-thumb, .itemPost-thumb > img {
  display: block;
}
.itemPost-thumb {
  height: 200px;
  position: relative;
  background: center center no-repeat;
  background-size: cover;
}
.itemPost-thumb:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
}
.itemPost-thumb > img {
  visibility: hidden;
}

/*
  size-large
  ---
*/

.itemPost.size-large .itemPost-thumb {
  width: 50%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

/*
  title
  ---
*/

.itemPost-title {
  margin: 5px 0 0 0;
  text-decoration: underline;
}
.itemPost-title.like-h4 {
  overflow: hidden;
  line-height: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/*
  size-large
  ---
*/

.itemPost.size-large .itemPost-title {
  margin-left: 5%;
  margin-right: 5%;
  font-weight: 700;
}

/* actions */

.itemPost-inset:hover .itemPost-title {
  color: #d7b065;
}
.itemPost-inset:hover .itemPost-title > span {
  border-color: #d7b065;
}

/*
  excerpt
  ---
*/

.itemPost-excerpt {
  margin: 10px 0 0 0;
}

/*
  size-large
  ---
*/

.itemPost.size-large .itemPost-excerpt {
  margin-top: 15px;
  font-size: 16px;
}

/*
  date
  ---
*/

.itemPost-date {
  display: block;
  margin: 0;
  line-height: 1.5;
  font-style: italic;
}

/*
  adjust link
  ---
*/

.itemPost .link.type-button {
  margin-top: 15px;
}

/*
  size-large
  ---
*/

.itemPost.size-large .link.type-button {
  margin-top: 20px;
}

/*
  - list
  ***
*/

.item--list {
  margin: 0 -20px;
  position: relative;
  font-size: 0;
}

/*
  head
  ---
*/

.item--list-head {
  margin: 0 20px 35px 20px;
  font-size: 16px;
}

/*
  title
  ---
*/

.item--list-title {
  margin: 0;
}

/*
  excerpt
  ---
*/

.item--list-excerpt {
  margin: 10px 0 0 0;
}

/*
  adjust item
  ---
*/

.item--list .item {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 30px;
}
.item--list .item-inset {
  margin: 0 20px;
}

/*
  size-*
  ...
*/

.item--list .item.size-large {
  width: 100% !important;
}

/*
  cols-*
  ...
*/

.item--list.cols-3 .item {
  width: 33.33%;
}

/*
  adjust navPager
  ---
*/

.item--list .navPager {
  margin: 0 20px 50px 20px;
}

/*
  adjust flash
  ---
*/

.item--list .flash {
  margin-left: 20px;
  margin-right: 20px;
}

/*
  detailPost
  ***
*/

.detailPost {
  padding-bottom: 30px;
}

/*
  size-*
  ---
*/

.detailPost.size-small {
  font-size: 14px;
}
.detailPost.size-medium {
  font-size: 16px;
}
.detailPost.size-large {
  font-size: 18px;
}

/*
  thumb
  ---
*/

.detailPost-thumb, .detailPost-thumb > img {
  display: block;
}
.detailPost-thumb {
  margin: 0 0 30px 0;
}

/*
  better
  ...
*/

html.user-1 .detailPost-thumb {
  margin-left: -100px;
}

/*
  title
  ---
*/

.detailPost-title {
  margin: 0 0 5px 0;
}

/*
  date
  ---
*/

.detailPost-date {
  display: block;
  margin: 0 0 25px 0;
  line-height: 1.7;
  font-style: italic;
}

/*
  resize
  ---
*/

.detailPost-resize {
  display: table;
  float: right;
  margin: 5px 0 20px 25px;
  border: 1px solid #e7eaee;
  text-transform: uppercase;
  font-size: 0;
}
.detailPost-resize > a {
  display: table-cell;
  padding: 5px 8px;
  border-right: 1px solid #e7eaee;
  text-decoration: none;
  color: #000;
}
.detailPost-resize > a:last-child {
  border-right: none;
}
.detailPost-resize > a[data-size="small"] {
  font-size: 14px;
}
.detailPost-resize > a[data-size="medium"] {
  font-size: 16px;
}
.detailPost-resize > a[data-size="large"] {
  font-size: 18px;
}

/* actions */

.detailPost-resize > a:hover, .detailPost-resize > a.is-active {
  background-color: #e7eaee;
}

/*
  content
  ---
*/

.detailPost-content {
  /* NOPE */
}

/*
  adjust gallery
  ...
*/

.detailPost-content .gallery {
  margin-top: 30px;
  margin-bottom: 20px;
}

/*
  adjust taken
  ...
*/

.detailPost-content .taken {
  margin: 40px -40px 40px 0;
}

/*
  adjust format
  ...
*/

.detailPost-content h2, .detailPost-content h3 {
  border-bottom: 1px solid #e7eaee;
}
.detailPost-content h2 {
  margin-right: -40px;
  padding: 0 40px 15px 0;
  line-height: 1.5;
  font-size: 22px;
}
.detailPost-content h3 {
  display: inline-block;
  margin-top: 20px;
  padding-bottom: 10px;
  line-height: 1.7;
  font-size: 18px;
}

/*
  adjust video
  ...
*/

.detailPost-content .video {
  margin: 30px 0;
}

/*
  adjust navDir
  ---
*/

.detailPost .navDir {
  margin: 40px 0 20px 0;
}

/*
  adjust listShare
  ---
*/

.detailPost .listShare {
  margin: 40px 0 20px 0;
}

/*
  adjust itemComment-list
  ---
*/

.detailPost .itemComment--list {
  margin: 0 -40px -30px 0;
  padding: 30px 40px 30px 40px;
  background-color: #f8f9fb;
  box-shadow: inset -30px 0 20px rgba(0, 0, 0, 0.03);
}

/*
  adjust support
  ---
*/

.detailPost .support {
  margin: 40px -40px 0 0;
  border-bottom: 3px solid #809e2e;
}

/*
  webWrap
  ***
*/

.webWrap {
  width: 950px;
  margin: 0 auto;
  padding: 80px 5% 45px 5%;
}

/*
  webMain
  ***
*/

html.home .webMain {
  padding-top: 30px;
}

/*
  webContent
  ---
*/

.webContent {
  width: 70%;
  width: calc(100% - 280px);
  float: left;
}
.webContent-inset {
  position: relative;
  padding: 30px 40px 0 0;
}
.webContent-inset:after {
  content: '';
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background: #e7eaee;
}

/*
  width-full
  ---
*/

.webContent.width-full {
  width: auto;
  float: none;
}
.webContent.width-full .webContent-inset {
  padding-right: 0;
}
.webContent.width-full .webContent-inset:after {
  display: none;
}

/*
  webSide
  ***
*/

.webSide {
  width: 30%;
  width: calc(280px);
  float: right;
}
.webSide-inset {
  position: relative;
  padding: 30px 0 40px 40px;
}
.webSide-inset:after {
  content: '';
  width: 1px;
  height: 100%;
  position: absolute;
  left: -1px;
  top: 0;
  background: #e7eaee;
}

/*
  adjust itemAuthor
  ---
*/

.webSide .itemAuthor {
  margin: -30px 0 30px -40px;
}
.webSide .itemAuthor-inset {
  padding: 30px 40px;
  background-color: #f8f9fb;
}

/*
  nav
  ---
*/

.webSide-nav {
  margin-bottom: 30px;
}

/*
  title
  ...
*/

.webSide-nav-title {
  margin: 0 0 10px 0;
}

/*
  excerpt
  ---
*/

.webSide-nav-excerpt {
  margin: 0 0 8px 0;
  font-size: 14px;
}

/*
  link
  ...
*/

.webSide-nav-link {
  position: relative;
  display: block;
  padding: 2px 0 2px 18px;
  line-height: 1.7;
}
.webSide-nav-link:before {
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0;
  top: 13px;
  background-color: #000;
  border-radius: 100%;
}


/*
  webHead
  ***
*/

.webHead {
  position: relative;
  z-index: 100;
  text-align: left;
}

/*
  type-promo
  ...
*/

.webHead.type-promo {
  text-align: center;
}

/*
  logo
  ---
*/

.webHead-logo {
  border-bottom: 1px solid #d7b065;
  text-decoration: none;
  font-weight: 600;
  font-size: 34px;
  color: #d7b065;
}

/*
  type-promo
  ...
*/

.webHead.type-promo .webHead-logo {
  font-size: 24px;
}

/*
  motto
  ---
*/

.webHead-motto {
  margin-top: 15px;
  font-size: 16px;
  color: #222;
}

/*
  type-promo
  ...
*/

.webHead.type-promo .webHead-motto {
  float: none;
  margin: 20px auto 0 auto;
  padding: 0 20%;
  line-height: 1.4;
  font-size: 36px;
}

/*
  nav
  ---
*/

.webHead-nav {
  margin-top: 40px;
  padding: 3px;
  border-top: 1px solid #e7eaee;
  border-bottom: 1px solid #e7eaee;
  font-size: 0;
}

/*
  type-promo
  ...
*/

.webHead.type-promo .webHead-nav {
  margin-top: 55px;
}


/*
  list
  ...
*/

.webHead-nav-list {
  margin: 0 0 0 -3px;
  border-top: 1px solid #e7eaee;
  border-bottom: 1px solid #e7eaee;
  text-align: left;
  font-size: 0;
}
.webHead-nav-list > li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 16px;
}
.webHead-nav-list > li:before {
  display: none;
}
.webHead-nav-list > li > a {
  display: block;
  padding: 0 15px;
  text-decoration: none;
  white-space: nowrap;
  color: #3f3f3f;
}
.webHead-nav-list > li:first-child > a {
  padding-left: 0;
}
.webHead-nav-list > li > a > span {
  position: relative;
  display: inline-block;
  padding: 15px 0;
}
.webHead-nav-list > li > a > span:before {
  content: '';
  width: 0;
  height: 3px;
  position: absolute;
  left: 0;
  top: -5px;
  background-color: #e4202a;
  border-top: 1px solid #c71c25;
  border-bottom: 1px solid #c71c25;
  transition: width 150ms ease-in-out;
}

/*
  has-childs
  ...
*/

.webHead-nav-list > li.has-childs > a:after {
  content: '\e82d';
  display: inline-block;
  margin-left: 4px;
  font: 100% 'unicons';
}

/* actions */

.webHead-nav-list > li:hover > a > span:before, .webHead-nav-list > li.is-active > a > span:before {
  width: 100%;
}
.webHead-nav-list > li.has-childs:hover > a:after {
  transform: scaleY(-1);
}

/*
  adjust navDrop
  ...
*/

.webHead-nav-list > li > .navDrop {
  text-align: center;
}

/* actions */

.webHead-nav-list > li:hover > .navDrop {
  display: block;
}

/*
  adjust formSearch
  ---
*/

.webHead .formSearch {
  position: absolute;
  right: 0;
  bottom: 4px;
  z-index: 1;
}

/*
  adjust input
  ...
*/

.webHead .formSearch-input {
  border-left: 0;
  border-right: 0;
}

/*
  webFoot
  ***
*/

.webFoot {
  padding-top: 40px;
  border-top: 1px solid #e7eaee;
  font-size: 15px;
}
html.single-post .webFoot {
  width: 70%;
  width: calc(100% - 280px);
}
.webFoot-inset {
  margin: 0;
}

/*
  webLine
  ***
*/

.webLine {
  height: 4px;
  position: fixed;
  left: 0;
  top: 0;
  background: #e4202a;
}
html.admin-bar .webLine {
  top: 32px;
}

/*
  webCounter
  ***
*/

.webCounter {
  position: fixed;
  left: 0;
  bottom: 0;
}

/*
  recaptcha
  ***
*/

.grecaptcha-badge {
  visibility: hidden;
}
